/*	General -------------------------------------------------------*/
	
html{
	height: 100%;                                                             
	margin: 0;                                                                     
	padding: 0;                                                             
}



div#container {
	background: transparent;
	width: 880px;
	margin:5px auto 0px;
	text-align: left;
	border: 1px solid #666666;
	float: none;

}




body {
	height: 100%;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	border: 0px;
	padding: 0px;
	text-align: center;
	background-position: top left;
	background-repeat: repeat-x;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

#topwhite {
	height: 57px;
	width: 880px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
}


#logo{
	width: 179px;
	height: 205px;
	float: left;
	text-align: center;
}

#images{
	width: 701px;
	height: 200px;
	float: right;
}


/*	 Navigation -------------------------------------------------------*/


#navbarlinks {
	font-size: 11px;
	font-family: 'Trebuchet MS',verdana, arial, helvetica, sans-serif;
	white-space: nowrap;
	background-color:#99000a;
	text-align:right;
	margin: 0px 0px 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}	
#navbarlinks a {
	border-right-style: solid;
	border-right-color: #999;
	border-right-width: 1px;
	padding: 5px 12px;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	white-space: nowrap;
	background-color: #99000a;
	background-position: center;
}

#navbarlinks a:hover {
	background-color:#FFFFFF;
	text-decoration: underline;
	color: #99000a;	
	
}

#navbarlinks a:active {
	color: #669999;
	color: #fff}

#navbarlinks .selected {
	
	background-color:#fff;
	color: #99000a}




/*	 Contents -------------------------------------------------------*/
#content{
	width: 855px;
	background-color: #fff;
	height: 350px;
	padding-left: 25px;
	clear: both;

}
#content2{
	width: 855px;
	background-color: #fff;
	height: 600px;
	padding-left: 25px;
	clear: both;

}

#content3{
	width: 855px;
	background-color: #fff;
	height: 900px;
	padding-left: 25px;
	clear: both;

}

#content4{
	width: 855px;
	background-color: #fff;
	height: 1200px;
	padding-left: 25px;
	clear: both;

}

#content5{
	width: 855px;
	background-color: #fff;
	height: 1700px;
	padding-left: 25px;
	clear: both;

}

.content{
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	
}	

.maincontent {
margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	
}	

.content-link {
padding-top: 8px;
padding-left: 10px;
	}
	
	.table {
	padding: 0;
	margin: 0;}
	

#content a,#content2 a,#content3 a,#content4 a,#content5 a  {

	margin: 0px;
font-family: 'Trebuchet MS',verdana, arial, helvetica, sans-serif;
	color:#990000;
	font-size: 11px;
	padding-right: 10px;
	
	padding-bottom: 0px;
	text-decoration: none;
}	

#content a:hover,#content2 a:hover,#content3 a:hover,#content4 a:hover {
color: #000;
text-decoration:underline;
	
	
}

#content a:active,#content2 a:active,#content3 a:active,#content4 a:active  {
	color: #000;
	text-decoration: underline
	}

#content .selected,#content2 .selected,#content3 .selected,#content4 .selected {
	text-decoration: underline;
	color: #000}



/*	 Footer -------------------------------------------------------*/

#footer{
	width:880px;
	height: 40px;
	margin: 0;
	clear: both;
	background-color:#990000;
	
}


#footer a{
	color: #444;
	text-decoration:none;
}

#footer a:hover{
	color: #fff;
	text-decoration:none;
}


.footer-content{
	text-align:center;
	font-size: 11px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 5px;
	}
	
	

/*	 Stuff -------------------------------------------------------*/

	
	
	 img{
	border: 0px;
}
	
	p{
	margin: 0px;
}
	



h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	letter-spacing: 0.25em;
	padding-top: 20px;
	padding-right: 5px;
	font-weight: normal;
	text-align: right;
	text-decoration: none;
	color:#666666;
}

h1 a {
	
	text-decoration: none;
		color:#666666;
		
}
h1 a:active {
	
	text-decoration: none;
		
}
h1 a:visited {
	
	text-decoration: none;
	
}
h1 a:hover {

	text-decoration: none;
		color:#000;
}

h2{
	color: #333;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	font-weight: normal;

	
	
}
h3{
	color: #333;
	font-size: 15px;
	font-family: "Times New Roman", Times, serif;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 5px;
	letter-spacing: 0.1em;
	font-weight: normal;

	
	
}

#fbook {
	position:relative;
	float:left;
	margin-top:5px;
}

#menupad p{
	padding: 5px 0;
}

.center {
	text-align:center;	
}